data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Добування кам'яного вугілля
    id: '05.10'
    scheme: КВЕД
  - description: Добування бурого вугілля
    id: '05.20'
    scheme: КВЕД
  - description: Добування сирої нафти
    id: '06.10'
    scheme: КВЕД
  - description: Добування природного газу
    id: '06.20'
    scheme: КВЕД
  - description: Виробництво коксу та коксопродуктів
    id: '19.10'
    scheme: КВЕД
  - description: Виробництво продуктів нафтоперероблення
    id: '19.20'
    scheme: КВЕД
  - description: Виробництво чавуну, сталі та феросплавів
    id: '24.10'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, вул.Студентська, будинок 5-7В, офіс
      210
  founders:
  - address:
      countryName: Україна
      postalCode: '01133'
      streetAddress: Україна, 01133, місто Київ, вул.Коновальця Євгена, будинок 32Б,
        квартира 138
    capital: 3000000
    first_middle_name: СЕРГІЙ ОЛЕКСІЙОВИЧ
    last_name: ЦЮКАЛО
    name: ЦЮКАЛО СЕРГІЙ ОЛЕКСІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43091830'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НЬЮ СТРІМ ЕНЕРДЖІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "НЬЮ СТРІМ ЕНЕРДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4b64292830f54f718e9ff79fe1e41eea
  sourceDate: '2022-10-09T21:03:44+00:00'
  sourceRequests:
  - req-4e475b5b-481d-4bc8-ac8e-a5c3173b7668
  version: 2.0.0
